CVE-2017-6167 Details

CVE-2017-6167

Published: 2017-12-21
Last Modified: 2018-01-09
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

In F5 BIG-IP LTM, AAM, AFM, Analytics, APM, ASM, DNS, Link Controller, PEM and WebSafe software version 13.0.0 and 12.1.0 - 12.1.2, race conditions in iControl REST may lead to commands being executed with different privilege levels than expected.

Analysis
Common Vulnerability Score System v2.0
Severity High
Base Score 8.5/10
Exploit Score 6.8/10
Access Vector Network
Access Complexity Medium
Authentication Single
Impact Score 10/10
Confidentiality Impact Complete
Availability Impact Complete
Integrity Impact Complete
Vector String AV:N/AC:M/Au:S/C:C/I:C/A:C
Common Vulnerability Score System v3.1
Severity High
Base Score 7.5/10
Exploit Score 1.6/10
Access Vector Network
Access Complexity High
Privileges Required Low
Impact Score 5.9/10
Confidentiality Impact High
Availability Impact High
Integrity Impact High
Scope Unchanged
User Interaction None
Vector String CVSS:3.0/AV:N/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H
Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:f5:big-ip_local_traffic_manager:*:*:*:*:*:*:*:* Yes 12.1.0 -
cpe:2.3:a:f5:big-ip_local_traffic_manager:13.0.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:f5:big-ip_application_acceleration_manager:*:*:*:*:*:*:*:* Yes 12.1.0 -
cpe:2.3:a:f5:big-ip_application_acceleration_manager:13.0.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:f5:big-ip_advanced_firewall_manager:*:*:*:*:*:*:*:* Yes 12.1.0 -
cpe:2.3:a:f5:big-ip_advanced_firewall_manager:13.0.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:f5:big-ip_analytics:*:*:*:*:*:*:*:* Yes 12.1.0 -
cpe:2.3:a:f5:big-ip_analytics:13.0.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:f5:big-ip_access_policy_manager:*:*:*:*:*:*:*:* Yes 12.1.0 -
cpe:2.3:a:f5:big-ip_access_policy_manager:13.0.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:f5:big-ip_application_security_manager:*:*:*:*:*:*:*:* Yes 12.1.0 -
cpe:2.3:a:f5:big-ip_application_security_manager:13.0.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:f5:big-ip_dns:*:*:*:*:*:*:*:* Yes 12.1.0 -
cpe:2.3:a:f5:big-ip_dns:13.0.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:f5:big-ip_link_controller:*:*:*:*:*:*:*:* Yes 12.1.0 -
cpe:2.3:a:f5:big-ip_link_controller:13.0.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:f5:big-ip_policy_enforcement_manager:*:*:*:*:*:*:*:* Yes 12.1.0 -
cpe:2.3:a:f5:big-ip_policy_enforcement_manager:13.0.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:f5:big-ip_websafe:*:*:*:*:*:*:*:* Yes 12.1.0 -
cpe:2.3:a:f5:big-ip_websafe:13.0.0:*:*:*:*:*:*:* Yes - -
References

http://www.securitytracker.com/id/1040053
https://support.f5.com/csp/article/K24465120

CVE ID
CVE-2017-6167
Published
2017-12-21
Modified
2018-01-09
CVSSv2.0
High
CVSSv3.1
High
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE-362

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.